Subject: 21361183 ; fan seller ; Fenerbahce vs Akhisar Genclik Spor ; 11/05/2019 ; Buyer’s passolig card is different team category so transfer will open on match day for him seller stated
From: Amit Negi <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Thu, 9 May 2019 18:55:38 -0700 (MST)

Hi Rosette 

With reference to TID: 21361183, The issue is that Buyer’s passolig card is different team category so transfer will open on match day for him.I cannot call the buyer because of time zone to ask he has passolig for away team or for Fenerbahce. In case the passolig is for away team, advise buyer to create passolig for Fenerbahce then the seller will be able to transfer the ticket. 

Please assign this case to some other agent as I have off to night and I am not able to handle this case to night . 

Thank you for your patience and cooperation. 

Kind Regards 
Amit